import {test, describe, expect, } from 'vitest'
import { shallowMount} from '@vue/test-utils'
import AppContainerRightPanel from '@frames/AppContainer/AppContainerRightPanel.vue';
import Router from "@router"

describe('AppContainerRightPanel', () => {
  test('AppContainerRightPanel mounted', () => {
    const wrapper = shallowMount(AppContainerRightPanel, {
      props: {
        currentUser: {
          id: 1,
        }
      },
      global: {
        plugins: [Router]
      }
    })
    expect(wrapper.exists()).toBe(true)
  })
})